/*通用的颜色和一些样式工具*/
.numf {
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
}
.shadowhover {
  -webkit-box-shadow: 3px 3px 5px rgba(19, 27, 55, 0.15);
  -moz-box-shadow: 3px 3px 5px rgba(19, 27, 55, 0.15);
  box-shadow: 3px 3px 5px rgba(19, 27, 55, 0.15);
}
.basebg {
  background: #3E5699;
  color: #fff;
}
.bd {
  border: 1px solid #e5e5e5;
}
.sm-filter {
  float: left;
  padding: 0 11px;
  height: 26px;
  line-height: 26px;
  color: #3E5699;
  margin-right: 6px;
  background: #3482c9;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-size: 12px;
}
.shadowhover {
  -webkit-box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
  -moz-box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
  box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
}
.centerpage {
  width: 1366px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}
.redfont {
  color: #e88955;
}
.basefont {
  color: #3E5699;
}
#service {
  display: none;
}
.planning-banner.homebanner {
  height: 678px;
}
.planning-banner .bannerDiv-news img {
  width: 100%;
  height: 678px;
}
.topFloorNav.topFloorNav-re,
.topFloorNav.topFloorNav-re > div {
  background: #3E5699;
}
.topFloorNav.topFloorNav-re li {
  width: auto;
  margin-left: 8px;
  font-size: 22px;
  font-weight: bold;
  padding: 0 20px;
  font-weight: normal;
}
.topFloorNav.topFloorNav-re li:hover,
.topFloorNav.topFloorNav-re li.currents {
  color: #e88955;
}
.topFloorNav.topFloorNav-re > div.fixedTopNav,
.topFloorNav.topFloorNav-re > div.fixedTopNav li:hover,
.topFloorNav.topFloorNav-re > div.fixedTopNav li.current {
  background: #3E5699;
  color: #e88955;
}
.planning-banner .djk-banner h1 {
  line-height: 100px;
  text-shadow: 4px 4px 6px #000;
  width: 900px;
  margin: 0 auto;
}
.planning-banner .djk-banner strong {
  font-size: 80px;
  color: #fff;
  display: block;
  width: 900px;
  letter-spacing: 3px;
  margin-bottom: 30px;
  color: #FFD543;
}
.planning-banner .djk-banner span {
  font-size: 60px;
  color: #fff;
  display: block;
  width: 900px;
  letter-spacing: 5px;
  font-weight: normal;
  color: #FFD543;
}
.planning-banner .djk-banner p {
  font-size: 22px;
  width: 900px;
  margin: 50px auto 0;
  color: #f8f8f8;
}
.floortitle {
  text-align: center;
  font-size: 36px;
  height: 76px;
  line-height: 76px;
  margin-top: 50px;
  margin-bottom: 50px;
  color: #3E5699;
}
.floorDiv {
  width: 100%;
  height: auto;
  min-width: 1366px;
  min-height: 500px;
  font-size: 16px;
  line-height: 24px;
  font-family: '微软雅黑';
  padding-top: 30px;
  color: #333;
}
.floorDiv.centerpage {
  width: 1366px;
  margin: 0 auto;
}
.gratitle {
  margin-bottom: 50px;
  margin-top: 90px;
}
.gratitle .title {
  padding-left: 32px;
  position: relative;
  line-height: 48px;
  height: 48px;
  font-size: 22px;
}
.gratitle .title:before {
  content: "";
  width: 23px;
  height: 23px;
  background: url(../images/titleicon.png) left top no-repeat;
  position: absolute;
  left: 0;
  top: 12px;
}
.gratitle p {
  color: #666666;
  padding-left: 32px;
  margin-top: 20px;
  font-size: 18px;
}
.ciricon {
  float: left;
  width: 6px;
  height: 6px;
  background: #e79b2e;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  margin-top: 9px;
  margin-right: 8px;
}
.cirfont {
  overflow: hidden;
  line-height: 24px;
}
.cirfont i {
  float: left;
  width: 6px;
  height: 6px;
  background: #e79b2e;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
  margin-top: 9px;
  margin-right: 8px;
}
.cirfont span {
  float: left;
  color: #666;
}
.bluebg {
  background: #f9fcff;
}
.bluefont {
  color: #3482c9 !important;
}
.col6 {
  color: #666;
}
.graybg {
  background: #f4f6fa;
}
.floorDiv1 {
  padding-bottom: 100px;
}
.floorDiv2 {
  padding-bottom: 120px;
}
.floorDiv2 .clickmore {
  margin-top: 30px;
}
.projecttrends {
  overflow: hidden;
  width: 1420px;
}
.onetrends {
  float: left;
  width: 666px;
  height: 138px;
  background: #fff;
  margin-right: 28px;
  margin-bottom: 16px;
  padding-top: 28px;
  position: relative;
}
.onetrends:hover {
  -webkit-box-shadow: 3px 3px 5px rgba(19, 27, 55, 0.15);
  -moz-box-shadow: 3px 3px 5px rgba(19, 27, 55, 0.15);
  box-shadow: 3px 3px 5px rgba(19, 27, 55, 0.15);
  -webkit-box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
  -moz-box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
  box-shadow: 2px 2px 8px rgba(13, 32, 104, 0.18);
}
.onetrends .title {
  font-size: 18px;
  margin-bottom: 20px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 510px;
  height: 24px;
  line-height: 24px;
}
.onetrends .graph {
  color: #999;
  width: 100%;
  height: 48px;
  line-height: 24px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}
.onetrends .font {
  width: 510px;
}
.onetrends .date {
  width: 66px;
  padding-left: 32px;
  height: 108px;
  border-right: 1px solid #ccc;
  margin-right: 20px;
  color: #666;
}
.onetrends .arrowlink {
  position: absolute;
  bottom: 12px;
  right: 20px;
  width: 74px;
  height: 26px;
}
.onetrends .arrowlink img {
  display: block;
  width: 100%;
  height: 100%;
}
.onetrends .day {
  font-size: 26px;
  display: block;
  margin-bottom: 20px;
}
.onetrends .year {
  font-size: 14px;
}
.reporttab {
  height: 60px;
  background: #e9ebf3;
  width: 1360px;
  overflow: hidden;
}
.reporttab span {
  float: left;
  width: 339px;
  height: 60px;
  text-align: center;
  line-height: 60px;
  font-size: 22px;
  cursor: pointer;
  border-right: 1px solid #fff;
}
.reporttab span.current {
  background: #3E5699;
  color: #fff;
}
.report_box {
  display: none;
  width: 1360px;
  height: auto;
  background: #f4f6fa;
  padding-top: 30px;
  padding-bottom: 50px;
  overflow: hidden;
}
.report_box.current {
  display: block;
}
.report_box a {
  float: left;
  width: 600px;
  padding-right: 20px;
  height: 42px;
  line-height: 42px;
  margin-left: 40px;
  padding-left: 20px;
  position: relative;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.report_box a:before {
  content: "";
  width: 10px;
  height: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  background: #3E5699;
  position: absolute;
  left: 0;
  top: 16px;
}
.floorDiv3 .centerpage {
  min-height: 658px;
  padding-bottom: 120px;
}
.floorDiv3 .centerpage .clickmore {
  margin-top: 80px;
}
.serviceAdvantage .title1 {
  text-align: center;
  margin-bottom: 80px;
  font-size: 18px;
}
.serviceAdvantage dl {
  height: 170px;
  margin-bottom: 5px;
  overflow: hidden;
}
.serviceAdvantage dt {
  float: left;
  width: 164px;
  height: 170px;
  background: #3E5699;
  text-align: center;
  line-height: 170px;
  color: #fff;
  margin-right: 10px;
  font-size: 24px;
  font-weight: bold;
}
.serviceAdvantage dd {
  float: left;
  width: 1188px;
  height: 150px;
  background: #fff;
  padding-top: 20px;
}
.serviceAdvantage dd p {
  margin-left: 36px;
  line-height: 40px;
}
.serviceAdvantage .yellowlink {
  color: #FFD543;
}
.serviceAdvantage .yellowlink:hover {
  text-decoration: underline;
}
.serviceAdvantage .remark {
  color: #666;
}
.serviceAdvantage .graph1 {
  margin-top: 30px;
  margin-bottom: 96px;
}
.servicecontent {
  width: 1430px;
  height: 288px;
  overflow: hidden;
  padding-left: 72px;
  padding-top: 30px;
  padding-bottom: 140px;
}
.servicecontent li {
  float: left;
  width: 210px;
  margin-right: 45px;
  height: 288px;
  overflow: hidden;
  background: #E7E9F2;
}
.servicecontent li:hover {
  background: #3E5699;
}
.servicecontent li:hover .title,
.servicecontent li:hover p {
  color: #fff;
}
.servicecontent li:hover i {
  -ms-background-position-y: -46px;
  background-position-y: -46px;
}
.servicecontent i {
  display: block;
  width: 44px;
  height: 44px;
  margin: 42px auto 24px;
  background-image: url(../images/jiankangicon.png);
  background-repeat: no-repeat;
  -ms-background-position-y: 0;
  background-position-y: 0;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.servicecontent .title {
  font-size: 22px;
  text-align: center;
  margin-bottom: 20px;
  color: #3E5699;
}
.servicecontent p {
  line-height: 24px;
  font-size: 16px;
  color: #666;
  margin: 0 15px;
}
.servicecontent .serviceIcon1 {
  -ms-background-position-x: -162px;
  background-position-x: -160px;
}
.servicecontent .serviceIcon2 {
  -ms-background-position-x: -221px;
  background-position-x: -219px;
}
.servicecontent .serviceIcon3 {
  -ms-background-position-x: -280px;
  background-position-x: -278px;
}
.servicecontent .serviceIcon4 {
  -ms-background-position-x: -339px;
  background-position-x: -337px;
}
.servicecontent .serviceIcon5 {
  -ms-background-position-x: -398px;
  background-position-x: -396px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon5 {
  -ms-background-position-x: -184px;
  background-position-x: -184px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon4 {
  -ms-background-position-x: -138px;
  background-position-x: -138px;
}
.servicecontent .serviceIcon5 {
  -ms-background-position-x: -398px;
  background-position-x: -396px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon5 {
  -ms-background-position-x: -184px;
  background-position-x: -184px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon3 {
  -ms-background-position-x: -92px;
  background-position-x: -92px;
}
.servicecontent .serviceIcon4 {
  -ms-background-position-x: -339px;
  background-position-x: -337px;
}
.servicecontent .serviceIcon5 {
  -ms-background-position-x: -398px;
  background-position-x: -396px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon5 {
  -ms-background-position-x: -184px;
  background-position-x: -184px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon4 {
  -ms-background-position-x: -138px;
  background-position-x: -138px;
}
.servicecontent .serviceIcon5 {
  -ms-background-position-x: -398px;
  background-position-x: -396px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon5 {
  -ms-background-position-x: -184px;
  background-position-x: -184px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon2 {
  -ms-background-position-x: -46px;
  background-position-x: -46px;
}
.servicecontent .serviceIcon3 {
  -ms-background-position-x: -280px;
  background-position-x: -278px;
}
.servicecontent .serviceIcon4 {
  -ms-background-position-x: -339px;
  background-position-x: -337px;
}
.servicecontent .serviceIcon5 {
  -ms-background-position-x: -398px;
  background-position-x: -396px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon5 {
  -ms-background-position-x: -184px;
  background-position-x: -184px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon4 {
  -ms-background-position-x: -138px;
  background-position-x: -138px;
}
.servicecontent .serviceIcon5 {
  -ms-background-position-x: -398px;
  background-position-x: -396px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon5 {
  -ms-background-position-x: -184px;
  background-position-x: -184px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon3 {
  -ms-background-position-x: -92px;
  background-position-x: -92px;
}
.servicecontent .serviceIcon4 {
  -ms-background-position-x: -339px;
  background-position-x: -337px;
}
.servicecontent .serviceIcon5 {
  -ms-background-position-x: -398px;
  background-position-x: -396px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon5 {
  -ms-background-position-x: -184px;
  background-position-x: -184px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon4 {
  -ms-background-position-x: -138px;
  background-position-x: -138px;
}
.servicecontent .serviceIcon5 {
  -ms-background-position-x: -398px;
  background-position-x: -396px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon5 {
  -ms-background-position-x: -184px;
  background-position-x: -184px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon1 {
  -ms-background-position-x: 0px;
  background-position-x: 0px;
}
.servicecontent .serviceIcon2 {
  -ms-background-position-x: -221px;
  background-position-x: -219px;
}
.servicecontent .serviceIcon3 {
  -ms-background-position-x: -280px;
  background-position-x: -278px;
}
.servicecontent .serviceIcon4 {
  -ms-background-position-x: -339px;
  background-position-x: -337px;
}
.servicecontent .serviceIcon5 {
  -ms-background-position-x: -398px;
  background-position-x: -396px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon5 {
  -ms-background-position-x: -184px;
  background-position-x: -184px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon4 {
  -ms-background-position-x: -138px;
  background-position-x: -138px;
}
.servicecontent .serviceIcon5 {
  -ms-background-position-x: -398px;
  background-position-x: -396px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon5 {
  -ms-background-position-x: -184px;
  background-position-x: -184px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon3 {
  -ms-background-position-x: -92px;
  background-position-x: -92px;
}
.servicecontent .serviceIcon4 {
  -ms-background-position-x: -339px;
  background-position-x: -337px;
}
.servicecontent .serviceIcon5 {
  -ms-background-position-x: -398px;
  background-position-x: -396px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon5 {
  -ms-background-position-x: -184px;
  background-position-x: -184px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon4 {
  -ms-background-position-x: -138px;
  background-position-x: -138px;
}
.servicecontent .serviceIcon5 {
  -ms-background-position-x: -398px;
  background-position-x: -396px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon5 {
  -ms-background-position-x: -184px;
  background-position-x: -184px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon2 {
  -ms-background-position-x: -46px;
  background-position-x: -46px;
}
.servicecontent .serviceIcon3 {
  -ms-background-position-x: -280px;
  background-position-x: -278px;
}
.servicecontent .serviceIcon4 {
  -ms-background-position-x: -339px;
  background-position-x: -337px;
}
.servicecontent .serviceIcon5 {
  -ms-background-position-x: -398px;
  background-position-x: -396px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon5 {
  -ms-background-position-x: -184px;
  background-position-x: -184px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon4 {
  -ms-background-position-x: -138px;
  background-position-x: -138px;
}
.servicecontent .serviceIcon5 {
  -ms-background-position-x: -398px;
  background-position-x: -396px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon5 {
  -ms-background-position-x: -184px;
  background-position-x: -184px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon3 {
  -ms-background-position-x: -92px;
  background-position-x: -92px;
}
.servicecontent .serviceIcon4 {
  -ms-background-position-x: -339px;
  background-position-x: -337px;
}
.servicecontent .serviceIcon5 {
  -ms-background-position-x: -398px;
  background-position-x: -396px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon5 {
  -ms-background-position-x: -184px;
  background-position-x: -184px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon4 {
  -ms-background-position-x: -138px;
  background-position-x: -138px;
}
.servicecontent .serviceIcon5 {
  -ms-background-position-x: -398px;
  background-position-x: -396px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.servicecontent .icon5 {
  -ms-background-position-x: -184px;
  background-position-x: -184px;
}
.servicecontent .serviceIcon6 {
  -ms-background-position-x: -457px;
  background-position-x: -455px;
}
.servicecontent .icon6 {
  -ms-background-position-x: -230px;
  background-position-x: -230px;
}
.planningresult .title1 {
  text-align: center;
  margin-bottom: 50px;
  font-size: 18px;
}
.planningresult ul {
  width: 100%;
  height: 466px;
  padding-bottom: 160px;
}
.planningresult li {
  width: 608px;
  height: 466px;
  background: #fff;
}
.planningresult .title {
  width: 608px;
  height: 60px;
  line-height: 60px;
  text-align: center;
  color: #fff;
  background: #3E5699;
  font-size: 22px;
  margin-bottom: 25px;
}
.planningresult p {
  margin: 0 25px;
  line-height: 40px;
}
.planningresult strong {
  font-size: 18px;
}
.progress1 {
  width: 1226px;
  height: 178px;
  background: url(../images/imagebg1.jpg) 140px top no-repeat;
  margin-bottom: 100px;
  -webkit-background-size: auto 100%;
  padding-left: 140px;
  background-size: auto 100%;
  text-align: center;
  color: #fff;
}
.progress1 .title {
  width: 386px;
  height: 60px;
  line-height: 60px;
  margin-left: 346px;
  margin-bottom: 60px;
  font-size: 18px;
}
.progress1 span {
  width: 254px;
  margin-right: 20px;
  line-height: 60px;
  height: 60px;
}
.progress1 em {
  display: block;
  font-size: 12px;
}
.progress1 .spfont {
  line-height: 18px;
  padding-top: 12px;
  height: 48px;
}
.progress2 {
  padding-bottom: 30px;
}
.progress2 img.db {
  width: 100%;
  height: auto;
}
.progress2 ul {
  overflow: hidden;
  padding-left: 53px;
}
.progress2 li {
  width: 226px;
  height: 262px;
  margin-right: 31px;
}
.progress2 .title {
  text-align: center;
  font-size: 22px;
  margin-top: 20px;
  margin-bottom: 30px;
}
.progress2 p {
  line-height: 24px;
  color: #666;
}
.corevalue {
  padding-bottom: 180px;
  padding-top: 30px;
}
.corevalue dl {
  height: 170px;
  overflow: hidden;
  width: 1366px;
  margin-bottom: 10px;
}
.corevalue dt {
  float: left;
  width: 310px;
  height: 170px;
  background: #3E5699;
  font-weight: bold;
  font-size: 22px;
  text-align: center;
  line-height: 170px;
}
.corevalue dd {
  float: right;
  width: 900px;
  height: 170px;
  background: #fff;
  padding-left: 40px;
  padding-top: 24px;
  padding-right: 100px;
  line-height: 40px;
}
.corevalue dt.twoline {
  line-height: 36px;
  padding-top: 48px;
  height: 122px;
}
.analysis1 {
  width: 1366px;
  height: 278px;
  overflow: hidden;
}
.analysis1 li {
  float: left;
  height: 278px;
  padding-left: 44px;
  width: 270px;
  background: #f4f6fa;
  padding-right: 26px;
}
.analysis1 li:nth-of-type(2),
.analysis1 li:nth-of-type(4) {
  background: #e3e6f0;
}
.analysis1 .title {
  font-size: 22px;
  font-weight: normal;
  line-height: 118px;
  color: #3E5699;
}
.analysis3 {
  width: 1306px;
  height: 412px;
  background: url(../images/poimg1.png) left top no-repeat;
  padding-left: 54px;
}
.analysis3 li {
  width: 255px;
  float: left;
  height: 412px;
  overflow: hidden;
  margin-right: 1px;
}
.analysis3 .date {
  line-height: 32px;
  padding-top: 16px;
  margin-bottom: 72px;
}
.analysis3 .title {
  font-size: 18px;
  text-align: center;
  height: 66px;
  line-height: 26px;
  color: #fff;
  font-weight: normal;
}
.analysis3 .graph {
  padding: 26px 30px 0;
}
.analysis3 .online.title {
  line-height: 42px;
}
.analysis4 {
  width: 1360px;
  height: 396px;
  background: url(../images/imagebg4.jpg) left top no-repeat;
  overflow: hidden;
}
.analysis4 li {
  float: left;
  width: 164px;
  margin-right: 34px;
}
.analysis4 .ge,
.analysis4 .wealth {
  display: block;
  text-align: center;
}
.analysis4 .ge {
  line-height: 56px;
  margin-bottom: 30px;
}
.analysis4 .wealth {
  line-height: 52px;
}
.analysis4 .anab1 {
  margin-left: 211px;
  padding-top: 218px;
}
.analysis4 .anab2 {
  margin-top: 164px;
}
.analysis4 .anab3 {
  margin-top: 110px;
}
.analysis4 .anab4 {
  margin-top: 56px;
}
.dasedbox {
  height: 60px;
  width: 1102px;
  border: 1px dashed #3E5699;
  margin-left: 92px;
}
.dasedbox .cirfont i {
  width: 10px;
  height: 10px;
  background: #333;
  margin-top: 25px;
}
.dasedbox .cirfont {
  line-height: 60px;
  margin-left: 20px;
}
.analysis5 {
  width: 1360px;
  height: 510px;
  overflow: hidden;
}
.analysis5 img.fl {
  width: 697px;
  height: 465px;
}
.medicalfont {
  float: left;
  width: 558px;
  height: 406px;
  background: #f4f6fa;
  padding-left: 54px;
  padding-top: 60px;
}
.medicalfont .remark {
  color: #ffff f;
  position: relative;
  padding-left: 50px;
  height: 24px;
  line-height: 24px;
  font-size: 14px;
  color: #999;
  margin-top: 26px;
}
.medicalfont .remark:before {
  content: "";
  width: 10px;
  height: 10px;
  background: #999999;
  position: absolute;
  left: 10px;
  top: 6px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.cirfontn {
  position: relative;
  padding-left: 30px;
  height: auto;
  line-height: 24px;
  display: block;
  margin-bottom: 8px;
}
.cirfontn:before {
  content: "";
  width: 6px;
  height: 6px;
  background: #3E5699;
  position: absolute;
  left: 10px;
  top: 8px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
.numfont {
  line-height: 24px;
  height: 48px;
  margin-bottom: 16px;
  overflow: hidden;
}
.numfont em {
  float: left;
  width: 24px;
  height: 24px;
  background: #fbe446;
  color: #fff;
  text-align: center;
  line-height: 24px;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  border-radius: 24px;
}
.numfont span {
  float: left;
  margin-left: 27px;
  width: 458px;
}
.anac1 {
  width: 140px;
  float: left;
}
.anac1 > div,
.anac1 img,
.anac1 span {
  width: 140px;
  height: 280px;
}
.anac1 div {
  position: relative;
  margin-bottom: 1px;
}
.anac1 span {
  position: absolute;
  left: 0;
  top: 0;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  text-align: center;
  line-height: 280px;
}
.medicinebox {
  width: 1360px;
  height: 534px;
  background: url(../images/imagebg6.jpg) 254px top no-repeat;
  margin-top: 50px;
}
.medicineleft {
  float: left;
  width: 530px;
  height: 470px;
  margin-left: 258px;
  overflow: hidden;
}
.medicineleft span {
  width: 220px;
  height: 40px;
  line-height: 40px;
  display: block;
}
.medicineleft > div {
  width: 220px;
  text-align: center;
  color: #fff;
}
.medicineleft .title1,
.medicineleft .title2 {
  margin-bottom: 174px;
}
.medicineleft .fr span {
  margin-bottom: 102px;
}
.medicineright {
  float: left;
  width: 444px;
  margin-left: 44px;
  padding-top: 139px;
}
.medicineright .graph1 {
  margin-bottom: 73px;
}
.anatab {
  width: 1362px;
  height: 48px;
  margin: 0 auto 30px;
}
.anatab span {
  float: left;
  width: 453px;
  border-right: 1px solid #fff;
  background: #a5b3d9;
  text-align: center;
  line-height: 48px;
  font-size: 18px;
  cursor: pointer;
}
.anatab span.current {
  color: #fff;
  background: #3E5699;
}
.anapage {
  display: none;
}
.anapage.current {
  display: block;
}
.anapage .anapagetitle {
  margin-bottom: 30px;
}
.anapage .title {
  font-weight: normal;
  font-size: 18px;
  line-height: 48px;
  font-weight: bold;
}
.pharmacy1 {
  width: 756px;
  height: 344px;
  background: url(../images/anapage2.png) left top no-repeat;
  position: relative;
  margin: 60px auto 0 ;
}
.pharmacy1 li {
  width: 236px;
  position: absolute;
}
.pharmacy1 .pha1 {
  left: 0;
  top: 0;
}
.pharmacy1 .pha3 {
  right: 0;
  top: 0;
}
.pharmacy1 .pha2 {
  left: 50px;
  top: 220px;
}
.pharmacy1 .pha4 {
  left: 482px;
  top: 139px;
}
.pharmacy1 .pha5 {
  top: 206px;
  left: 332px;
}
.pharmacy1 .cirfont {
  padding-left: 34px;
  position: relative;
  font-size: 18px;
  line-height: 48px;
}
.pharmacy1 .cirfont:before {
  content: "";
  width: 8px;
  height: 8px;
  background: #3E5699;
  position: absolute;
  left: 0;
  top: 20px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.pharmacy1 p {
  padding-left: 34px;
}
.apparatusbox .cirfontn {
  margin-left: 10px;
}
.apparatusbox th {
  background: #5569a3;
  color: #fff;
  font-size: 18px;
}
.apparatusbox img {
  width: 238px;
  height: 140px;
}
.mga {
  margin: 0 auto;
}
.analysis7 .oh {
  width: 1140px;
  height: 420px;
  background: url(../images/imagebg7.jpg) left top no-repeat;
  padding-right: 110px;
  padding-left: 110px;
}
.analysis7 .oh > div {
  width: 510px;
  height: 420px;
  overflow: hidden;
}
.analysis7 .oh .title {
  font-size: 22px;
  font-weight: normal;
  padding-top: 46px;
  line-height: 36px;
  color: #3E5699;
}
.analysis7 .oh p {
  padding-bottom: 36px;
  margin-top: 80px;
}
.analysis7 .oh p,
.analysis7 .oh .cirfontbox {
  margin-left: 48px;
  width: 438px;
}
.analysis7 .opbasebg {
  width: 1120px;
  height: 70px;
  background: #f4f6fa;
  margin: 60px auto 40px;
  padding-top: 20px;
  padding-left: 20px;
}
.analysis10 {
  width: 1360px;
  height: 564px;
  background: url(../images/imagebg8.jpg) left top no-repeat;
  overflow: hidden;
  padding-top: 104px;
  position: relative;
}
.analysis10 .oh {
  height: 180px;
  margin-bottom: 37px;
}
.analysis10 .oh > div {
  width: 344px;
  height: 180px;
  padding-left: 28px;
  padding-right: 20px;
}
.analysis10 .title {
  color: #3E5699;
  line-height: 56px;
  font-size: 18px;
  padding: 10px 0;
}
.analysis10 .fl {
  margin-left: 69px;
}
.analysis10 .fr {
  margin-right: 69px;
}
.analysis10 .title1 {
  width: 224px;
  height: 226px;
  line-height: 226px;
  text-align: center;
  color: #fff;
  position: absolute;
  left: 571px;
  top: 170px;
  font-size: 30px;
}
.analysis10 .title2 {
  width: 438px;
  height: 56px;
  line-height: 56px;
  text-align: center;
  position: absolute;
  left: 462px;
  bottom: 0;
  font-size: 18px;
}
.analysis11 {
  width: 1420px;
  height: 276px;
  overflow: hidden;
  padding-bottom: 160px;
}
.analysis11 li {
  padding-left: 20px;
  padding-right: 20px;
  width: 200px;
  margin-right: 40px;
  height: 276px;
  background: #e3e6f0;
}
.analysis11 li:hover {
  background: #3E5699;
}
.analysis11 li:hover em {
  background: #fff;
  color: #3E5699;
}
.analysis11 li:hover .title,
.analysis11 li:hover .graph {
  color: #fff;
}
.analysis11 em {
  display: block;
  width: 44px;
  height: 44px;
  background: #3E5699;
  color: #fff;
  text-align: center;
  line-height: 44px;
  margin-top: 24px;
  -webkit-border-radius: 44px;
  -moz-border-radius: 44px;
  border-radius: 44px;
  font-size: 28px;
  font-weight: bold;
}
.analysis11 .title {
  font-size: 18px;
  line-height: 56px;
  margin-top: 8px;
}
.analysis11 .graph {
  line-height: 26px;
}
.shisiwu_case {
  width: 1472px;
  overflow: hidden;
  margin-bottom: 40px;
}
.shisiwu_case .morebox-box {
  float: left;
  width: 324px;
  margin-right: 21px;
}
.shisiwu_case img {
  width: 324px;
  height: 210px;
}
.shisiwu_case li,
.shisiwu_case a {
  width: 324px;
  height: auto;
}
.shisiwu_case h5 {
  text-align: center;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  width: 314px;
  height: 32px;
  line-height: 32px;
  margin: 18px auto 20px;
  font-size: 16px;
}
.shisiwu_case .morebox-box {
  margin-bottom: 10px;
  border: 1px solid #fff;
}
.shisiwu_case .morebox-box:hover {
  border-color: #3482c9;
  background-color: #3482c9;
}
.shisiwu_case .morebox-box:hover h5 {
  color: #fff;
}
.clickmore {
  width: 204px;
  height: 48px;
  line-height: 48px;
  border: 1px solid #3E5699;
  padding-left: 76px;
  margin: 0 auto;
  display: block;
  color: #3E5699;
  font-size: 20px;
  clear: both;
}
.clickmore img {
  width: 46px;
  height: 48px;
  margin-left: 8px;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.clickmore:hover img {
  margin-left: 15px;
}
#fillIninformation {
  background-color: #f9fcff;
  height: auto;
  padding-bottom: 100px;
}
#fillIninformation .fillInbox {
  width: 910px;
  margin: 0 auto;
}
#fillIninformation .fillInbox h3 {
  display: none;
}
#fillIninformation .fillInbox .smFill {
  background: #d8e4f1;
  border: 1px solid #3482c9;
  color: #3E5699;
  font-size: 16px;
}
#fillIninformation .fillInbox textarea.smFill {
  padding: 16px;
  display: block ;
  width: 876px;
}
#fillIninformation .fillInbox .submitButton {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border-color: #3482c9;
  background: #d8e4f1;
  font-size: 18px;
  font-weight: normal;
  width: 206px;
  color: #3E5699;
  border-width: 1px;
}
.topFloorNav-sm.topFloorNav.topFloorNav-re .fixedTopNav ul {
  width: 1138px;
}
/***/
